## org.Biocorba.Seqcore
Class _SeqFeatureIteratorImplBase

    java.lang.Object
      |
      +--org.omg.CORBA.portable.ObjectImpl
            |
            +--org.omg.CORBA.DynamicImplementation
                  |
                  +--org.Biocorba.Seqcore._SeqFeatureIteratorImplBase

Direct Known Subclasses:
  _SeqFeatureIterator_Tie

public abstract class _SeqFeatureIteratorImplBase
extends org.omg.CORBA.DynamicImplementation
implements SeqFeatureIterator

See Also:
  Serialized Form

Constructor Summary
`_SeqFeatureIteratorImplBase()`

Method Summary
`java.lang.String[]` `_ids()`
`void` `invoke(org.omg.CORBA.ServerRequest r)`

Methods inherited from class org.omg.CORBA.portable.ObjectImpl
`_create_request, _create_request, _duplicate, _get_delegate, _get_domain_managers, _get_interface_def, _get_policy, _hash, _invoke, _is_a, _is_equivalent, _is_local, _non_existent, _orb, _release, _releaseReply, _request, _request, _servant_postinvoke, _servant_preinvoke, _set_delegate, _set_policy_override, equals, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### _SeqFeatureIteratorImplBase

    public _SeqFeatureIteratorImplBase()

Method Detail

### _ids

    public java.lang.String[] _ids()

  Overrides:
    _ids in class org.omg.CORBA.portable.ObjectImpl

### invoke

    public void invoke(org.omg.CORBA.ServerRequest r)

  Overrides:
    invoke in class org.omg.CORBA.DynamicImplementation